<?php
$msg = $_POST['msg'];
$msg = wordwrap($msg,70);

// send email
if(mail("support@progegypt.net","prog egypt Gym System",$msg)){
    $data['a'] = "succsess";
}else{
    $data['a'] = "failed";
}

echo json_encode($data);

?>